<template>
  <div>
    <div class="container">
      <div class="row">
        <div>
          <div class="card mt-4">
            <img
              class="card-img-top img-  fluid"
              src="../assets/img/office.jpg"
              alt=""
            />
            <div class="card-body">
              <h3 class="card-title">Welcome to Sciences-U Data Company</h3>
              <h4>Have a nice lugat coffee ?</h4>
              <p class="card-text">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Sapiente dicta fugit fugiat hic aliquam itaque facere, soluta.
                Totam id dolores, sint aperiam sequi pariatur praesentium animi
                perspiciatis molestias iure, ducimus!
              </p>
            </div>
          </div>
          <!-- /.card -->
        </div>
        <!-- /.col-lg-9 -->
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'CompanyHome'
}
</script>
